 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 190px;
}

.u-section-1 .u-group-1 {
  min-height: 79px;
  height: auto;
  width: 886px;
  margin: 20px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-text-1 {
  margin: 16px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-group-1 {
    min-height: 115px;
    width: 731px;
    margin-top: 44px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    margin: 10px 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 525px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1016px;
  margin: -66px 62px 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 250px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  width: 388px;
  margin: 25px auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 250px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  width: 388px;
  margin: 25px auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 250px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  width: 388px;
  margin: 25px auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 250px;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  width: 388px;
  margin: 25px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 838px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 379px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 379px;
  }

  .u-section-2 .u-layout-cell-3 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 379px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    width: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 642px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: 297px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 481px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 303px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 25px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 315px;
}

.u-section-3 .u-group-1 {
  min-height: 261px;
  width: 570px;
  height: auto;
  margin: 27px auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 30px 0 42px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 360px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 338px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }
}